/* ==========================================================================

   IMPORTANT:

   This stylesheet contains styles that will NOT be included in PDF rendering.
   This includes styles for menu, form inputs, header, footer.

   ========================================================================== */

/* ===================
    ALL: Orange Theme
   =================== */

::-moz-selection {
  background: #b3d4fc;
  text-shadow: none;
}

::selection {
  background: #b3d4fc;
  text-shadow: none;
}

/* ==============
    MOBILE: Menu
   ============== */

nav ul {
  margin: 16px 0;
  font-size: 14px;
  list-style: none;
}

nav ul li {
  padding-left: 6px;
}

nav a {
  white-space: nowrap;
  padding: 15px 0;

  text-align: center;
  text-decoration: none;
  font-weight: 300;
  color: #ee652d;
}

nav a:hover {
  text-decoration: underline;
}

/* ==============
    MOBILE: Main
   ============== */

.header-logos::after {
  /* Make sure on very small screens the fontsize toggles are not ran over by the secondary-pp-logo */
  content: "";
  display: table;
  clear: both;
}

.secondary-pp-logo > a > img {
  height: 50px;
}

.secondary-pp-logo.secondary-pp-logo-mobile {
  display: block;
}

.secondary-pp-logo.secondary-pp-logo-desktop {
  display: none;
}

.main,
.admin {
  padding: 30px 0 20px 0;
}

.main .article ul li,
.main .article ol li,
.main article ul li,
.main article ol li {
  padding-bottom: 6px;
}

.main aside,
p.category-description {
  padding: 0 2% 10px;
}

.admin aside {
  padding: 0 0 10px 27px !important;
  width: 200px;
}

.admin .article,
.admin article {
  width: 100%;
  padding: 0;
}

.footer-container footer {
  padding: 20px 0;
  font-size: 14px;
  text-align: center;
}

footer a {
  color: #797979;
}

/* ===============
    ALL: IE Fixes
   =============== */

.ie7 .logo {
  padding-top: 20px;
}

.ieslider {
  margin: 86px 0 18px 0;
  background-color: #D3D7D7 !important;
  border: 1px solid #A5A8A8 !important;
  border-radius: 6px;
}

.ieslider-padding {
  padding: 0 17px 0 17px;
}

.ieslider-slider {
  background: transparent !important;
  border: none !important;
}

div.normal.two.right {
  text-align: right;
}

p.importanceLabel.three span.center {
  text-align: center;
}

p.importanceLabel.three span.right {
  text-align: right;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

body.landing h1, 
body.landing h3, 
body.landing h4 {
  color: #ee652d;
}

body.landing h1.black, 
body.landing h3.black, 
body.landing h4.black {
  color: #000000;
}

.steps-container {
  background-color: #F2F2F2;
  width: 100%;
  margin-top: 26px;
  margin-bottom: 20px;
}

.steps-container.questionnaire .steps {
  margin-left: -666px;
}

.steps-container.questionnaire a {
  text-align: left;
  padding-left: 60px;
}

.steps {
  background: #ffffff;
  display: inline-block;
  margin-left: -26px;
  position: relative;
}

.steps a {
  padding: 7px 12px 7px;
  position: relative;
  display: inline-block;
  text-decoration: none;
  min-width: 208px;
  margin-left: 6px;
  text-align: center;
  font-size: 1.142857em;
  font-weight: normal;
  color: #5B5B5B;
  background: #F2F2F2;
  cursor: pointer;
  height: 36px;
}

.steps a.current {
  color: #EE652E;
  font-weight: bold;
}

.steps a:hover {
  text-decoration: none;
}

.steps a:first-child {
  margin-left: -20px;
}

.steps a:focus {
  outline: none;
}

.steps a.no-click {
  cursor: default;
}

.steps:not(.left-arrow) a:before {
  width: 0;
  height: 0;
  border-top: 18px inset transparent;
  border-bottom: 18px inset transparent;
  border-left: 18px solid #FFFFFF;
  border-right: 0;
  position: absolute;
  content: "";
  top: 0;
  left: 0;
}

.steps:not(.left-arrow) a:after {
  width: 0;
  height: 0;
  border-top: 18px inset transparent;
  border-bottom: 18px inset transparent;
  border-left: 18px solid #F2F2F2;
  border-right: 0;
  position: absolute;
  content: "";
  top: 0;
  right: -18px;
  z-index: 2;
}

.steps a:first-child:before,
.steps a:last-child:after {
  border: none;
}

.steps .menu-hamburger {
  display: none;
  position: absolute;
  z-index: 2;
  left: 0;
  top: 0;
  font-size: 18px;
  width: 100px;
  padding-left: 50px;
  padding-top: 7px;
  text-align: left;
}

.inner {
  padding: 0 10px;

}

.step:last-child .inner {
  background: none;
}

.step .inner {
  visibility: hidden;
  height: 50px;
  position: relative;
}

.number {
  visibility: visible;
  font-family: 'Helvetica Neue', Helvetica, Arial, Sans-serif, serif;
}

body.backend {
  background-color: #eee;
}

body.backend header,
body.backend .main,
body.backend .admin {
  -webkit-border-bottom-right-radius: 10px;
  -webkit-border-bottom-left-radius: 10px;
  -moz-border-radius-bottomright: 10px;
  -moz-border-radius-bottomleft: 10px;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
  border: 1px solid #d5d5d5;
  background: #fff;
  behavior: url(../dist/PIE-1/PIE.htc);

}

body.backend .main,
body.backend .admin {
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;

}

div.current div.number {
  background: #ee652d;
  color: #fff;
}

div.current, div.current a {
  color: #ee652d;
}

div.current img {
  visibility: visible;

}

aside ul {
  margin: 0;
  padding: 0;
  color: #999;
}

h1.category-description {
  text-align: center;
}

p.category-description {
  margin-left: 16px;
}

aside ul ul {
  padding-bottom: 5px;
  margin-bottom: 5px;
  border-bottom: 1px solid #d5d5d5;
}

aside ul li {
  list-style: none;
  padding: 5px 0;
  font-weight: bold;
  line-height: 18px;
}

aside ul ul li {
  font-weight: normal;
  margin-left: 16px;
}

aside ul li:first-child {
  border: none;
  padding-top: 0;
}

aside ul li i {
  display: none !important;
}

aside li.current {
  list-style: none;
}

aside ul li.current a {
  color: #000;
}

aside ul li.current i {
  display: inline-block !important;
}

.article,
article {
  padding: 0;
}

.pagenav {
  display: inline-block;
}

.pagenav.content-config {
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: black;
  width: 100%;
}

.pagenav input {
  background: url(../img/icon_submit.png) no-repeat right;
  margin-right: 12px;
  padding-right: 28px;
}

.pagenav button:focus,
.pagenav a:focus,
.pagenav input:focus {
  outline: none;
}

.ui-sortable {
  cursor: move;
}

.buttons {
  float: right;
  display: inline-block;
  padding-bottom: 10px;
}

.buttons .btn {
  margin-top: 8px;
}

.notes-container {
  display: inline-block;
  padding-right: 6px;
}

div.radio button {
  float: right;
}

.jumbotron {
  padding: 25px 15px 20px;
}

.modal-title {
  text-align: left;
}

.backend .wrapper {
  width: 100%;
  margin: 0;
}

nav {
  float: right;
  text-align: right;
  padding-right: 20px;
}

/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (max-width: 767px) {

  /* ====================
      INTERMEDIATE: Steps
     ==================== */
  .logo img {
    transform: scale(0.75);
    -webkit-transform: scale(0.75);
    -moz-transform: scale(0.75);
    -ms-transform: scale(0.75);
    -o-transform: scale(0.75);
    -webkit-transform-origin-x: left;
    transform-origin: left;
  }

  .startpage-link,
  .fontsize-toggle,
  .dev-debug-anon-member {
    display: none;
  }

  .steps .menu-hamburger {
    display: block;
  }

  aside.column-left {
    padding: 0 !important;
  }

  aside.column-left ul,
  aside.column-left p:empty,
  .steps-container .dropdown {
    display: none !important;
  }

  .steps-container {
    background: transparent;
  }

  .steps {
    display: block;
  }

  .steps a:before,
  .steps a:after {
    border: none !important;
  }

  .steps a {
    display: none;
    border: none !important;
    width: 100%;
    padding: 7px 12px 7px;
    font-size: 1em;
    margin-bottom: 4px;
  }

  .steps a.current,
  .steps.expanded a {
    display: block !important;
  }

  .steps a:first-child {
    margin-left: 6px;
  }

  .slider h3 {
    white-space: normal;
  }

  .question-wrapper {
    padding-left: 0;
    padding-right: 0;
  }

  .container-fluid {
    padding-right: 5px;
  }

  .preference-feedback {
    padding: 0 2px 10px 2px;
    margin: 0;
    border-radius: 4px;
    border: 1px solid #ddd;
  }

  .preference-feedback .tags {
    font-size: 90%;
  }

  .preference-feedback p {
    padding: 0 4px;
  }

}

@media only screen and (min-width: 480px) {

  /* ====================
      INTERMEDIATE: Menu
     ==================== */
  nav li:first-child a {
    margin-left: 0;
  }

  nav li:last-child a {
    margin-right: 0;
  }

  .secondary-pp-logo {
    text-align: right;
    float: right;
  }

  .secondary-pp-logo.secondary-pp-logo-mobile {
    display: inline-block;
  }

  /* ========================
      INTERMEDIATE: IE Fixes
     ======================== */
  nav ul li {
    display: inline;
  }

  .oldie nav a {
    margin: 0 0.7%;
  }

}

@media only screen and (min-width: 768px) {


  /* ====================
      INTERMEDIATE: Steps
     ==================== */
  .steps a {
    min-width: 145px;
    font-size: 0.9em;
    padding-top: 10px;
    padding-left: 30px;
  }

  /* ====================
      WIDE: CSS3 Effects
     ==================== */
  .header-container,
  .main aside {

  }

  /* ============
      WIDE: Menu
     ============ */
  .logo {
    float: left;
  }

  .header-logos::after {
    clear: none;
  }

  .secondary-pp-logo.secondary-pp-logo-mobile {
    display: none;
  }

  .secondary-pp-logo.secondary-pp-logo-desktop {
    display: block;
  }

  /* ============
      WIDE: Main
     ============ */
  .footer-container .article,
  .footer-container article,
  .main .article,
  .main article {
    float: right;
    width: 68%;
    padding: 0;
  }

  .main aside {
    float: left;
    width: 32%;
  }

}

@media (min-width: 992px) {

  body {
    line-height: 22px;
  }

  .wrapper {
    width: 90%;
    margin: 0 5%;
  }

  .backend .wrapper {
    width: 100%;
    margin: 0 auto;
  }

  /* ====================
      INTERMEDIATE: Steps
     ==================== */
  .steps a {
    font-size: 1.142857em;
    padding: 7px 12px 7px;
    min-width: 180px;
  }

  .admin .article,
  .admin article {
    float: right;
  }

  .admin aside {
    float: left;
  }
}

@media only screen and (min-width: 1140px) {

  /* ===============
      Maximal Width
     =============== */
  .wrapper {
    width: 1026px; /* 1140px - 10% for margins */
    margin: 0 auto;
  }

  .steps a {
    font-size: 1.142857em;
    padding: 7px 12px 7px;
    min-width: 208px;
    margin-left: 6px;
  }
}

@media only screen and (min-width: 1400px) {

  .backend .wrapper {
    width: 1400px;
    margin: 0 auto;
  }

  .admin .article, .admin article {
    width: 1180px;
  }
}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
  background-color: transparent;
  border: 0;
  overflow: hidden;
  *text-indent: -9999px;
}

.ir:before {
  content: "";
  display: block;
  width: 0;
  height: 150%;
}

.hidden {
  display: none !important;
  visibility: hidden;
}

.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto;
}

.invisible {
  visibility: hidden;
}

.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}

.clearfix:after {
  clear: both;
}

.clearfix {
  *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
  * {
    background: transparent !important;
    color: #000 !important; /* Black prints faster: h5bp.com/s */
    box-shadow: none !important;
    text-shadow: none !important;
  }

  a,
  a:visited {
    text-decoration: underline;
  }

  a[href]:after {
    content: " (" attr(href) ")";
  }

  abbr[title]:after {
    content: " (" attr(title) ")";
  }

  /*
   * Don't show links for images, or javascript/internal links
   */
  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: "";
  }

  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }

  thead {
    display: table-header-group; /* h5bp.com/t */
  }

  tr,
  img {
    page-break-inside: avoid;
  }

  img {
    max-width: 100% !important;
  }

  @page {
    margin: 0.5cm;
  }

  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }

  h2,
  h3 {
    page-break-after: avoid;
  }
}

@media print {
  .no-print, .no-print * {
    display: none !important;
  }
}

body.print-report img.logo {
  float: left;
}

body.print-report img.secondary-pp-logo-print {
  float: right;
  height: 50px;
}

/* ================================================================================
   Landing page
   ================================================================================ */

body .footer-container .article,
body .footer-container article,
body.full .main .article,
body.full .main article {
  width: 100%;
}

h2 {
  color: #000;

}

body.landing .main .article,
body.landing .main article ul {
  list-style: none;
}

body.landing .pagenav {
}

body.full header {
}

/* ================================================================================
   Layout file input buttons
   ================================================================================ */

.btn-file {
  position: relative;
  overflow: hidden;
}

.btn-file input[type=file] {
  position: absolute;
  top: 0;
  right: 0;
  min-width: 100%;
  min-height: 100%;
  font-size: 999px;
  text-align: right;
  filter: alpha(opacity=0);
  opacity: 0;
  outline: none;
  background: white;
  cursor: inherit;
  display: block;
}

.btn.explanation {
  white-space: normal;
  text-align: left;
  cursor: auto;
}

/* ================================================================================
   TinyMCE
   ================================================================================ */

body#tinymce {
  background: transparent;
}

/* ================================================================================
   Slider input range
   ================================================================================ */

br.clear {
  clear: both;
}

.ieslider-slider.ui-state-disabled {
  opacity: 1;
  filter: Alpha(Opacity=100); /* for old browsers */
}

/* Desperate to remove focus outline in firefox */
::-moz-focus-inner {
  outline: 0;
}

:focus {
  outline: 0;
}

input[type="range"] {
  display: inline;
}

.range-input,
.topcoat-range-input,
.topcoat-range-input--vertical {
  padding: 0;
  margin: 0;
  background: transparent;
  border: none;
  box-sizing: border-box;
  background-clip: padding-box;
  vertical-align: top;
  outline: none;
  -webkit-appearance: none;
  width: 100%;
}

/*
  Declarations get duplicated because an invalid selector
  invalidates the entire declaration block
*/

.range-input::-webkit-slider-thumb,
.topcoat-range-input::-webkit-slider-thumb,
.topcoat-range-input--vertical::-webkit-slider-thumb {
  cursor: pointer;
  -webkit-appearance: none;
}

.range-input::-moz-range-thumb,
.topcoat-range-input::-moz-range-thumb,
.topcoat-range-input--vertical::-moz-range-thumb {
  cursor: pointer;
}

.topcoat-range-input,
.topcoat-range-input--vertical {
  border: 1px solid #a5a8a8;
  background: #d3d7d7;
  height: 1rem;
  border-radius: 30px;
}

.topcoat-range-input::-moz-range-track,
.topcoat-range-input--vertical::-moz-range-track {
  border: 1px solid #a5a8a8;
  background: #d3d7d7;
  height: 1rem;
  border-radius: 30px;
}

/*
  Declarations get duplicated because an invalid selector
  invalidates the entire declaration block
*/

.topcoat-range-input::-webkit-slider-thumb,
.topcoat-range-input--vertical::-webkit-slider-thumb {
  height: 35px;
  width: 35px;
  background: url("../img/slider_button.png") center center no-repeat;
}

.topcoat-range-input::-moz-range-thumb,
.topcoat-range-input--vertical::-moz-range-thumb {
  height: 35px;
  width: 35px;
  background: url("../img/slider_button.png") center center no-repeat;
}

.topcoat-range-input--vertical {
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
}

.topcoat-range-input:active::-webkit-slider-thumb,
.topcoat-range-input--vertical:active::-webkit-slider-thumb {
}

input[type=range]:active::-moz-range-thumb {
}

/* IE jquery slider */

.ui-slider .ui-slider-handle {
  width: 35px;
  height: 35px;
  background: url(../img/slider_button.png) no-repeat;
  top: -14px;
  margin-left: -17px;
  border: none;
}

p.question {
  font-size: 1.28571428571em;
  font-weight: 400;
  margin: 0 0 20px 0;
  color: #EE652D;
  position: relative
}

.bmi p.question {
  margin: 0 0 10px 0;
}

.bmi .calc {
  display: inline-block;
  min-width: 8px;
}

div.normal.two {
  display: inline-block;
  width: 50%;
  padding-bottom: 20px;
  float: left;
}

div.normal.two.left {
  padding-right: 40px;
  padding-left: 0;
}

div.normal.two.right {
  padding-right: 0;
  padding-left: 40px;
}

div.normal.two:nth-child(2) {
  text-align: right;
}

p.importanceLabel {
  font-weight: 100;
}

p.importanceLabel.two span {
  width: 50%;
  display: inline-block;
}

p.importanceLabel.two span:nth-child(2) {
  text-align: right;
}

p.importanceLabel.three span {
  width: 33%;
  display: inline-block;
}

p.importanceLabel.three span:nth-child(2) {
  text-align: center;
}

p.importanceLabel.three span:nth-child(3) {
  text-align: right;
}

.alert {
  margin: 20px auto !important;
  width: auto;
}

.main-container .alert {
  margin: 0 !important;
  width: auto;
}

img.media-object {
  width: 120px;
}

i.extreme {
  font-size: 150pt;
  margin: 0 30px
}

div.revision {
  color: #797979;
  float: right;
}

a.decision_area {
  width: 13px;
  height: 13px;
  border: 1px solid #ee652d;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  background: #fff;
  display: inline-block;
  position: absolute;
  left: 0;
  top: 0;
}

a.decision_area:hover {
  text-decoration: none;
  background: #ee652d;
}

/* arrow box */

.arrow_box {
  background: #ffffff;
  border: 1px solid #ee652d;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  padding: 3px 12px;
  display: inline-block;
  color: #ee652d;
  font-size: 12px;
  font-weight: bold;
  position: absolute;
}

.arrow_box:after, .arrow_box:before {
  top: 100%;
  left: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}

.arrow_box:after {
  border: 10px rgba(255, 255, 255, 0);
  border-top-color: #ffffff;
  margin-left: -10px;
}

.arrow_box:before {
  border: 11px rgba(238, 101, 45, 0);
  border-top-color: #ee652d;
  margin-left: -11px;
}

table.questionnaireTable {
  border-collapse: collapse;
}

table.questionnaireTable td, table.questionnaireTable th {
  border: 1px solid #ccc;
  padding: 4px;
}

table.questionnaireTable td.noborder {
  border: none;
}

table.questionnaireTable td.noleftpadding {
  padding-left: 0;
}

table.questionnaireTable tr.totalBottomRow td {
  background-color: #eeeeee;
}

div.down-triangle {
  width: 0;
  height: 0;
  border-top: 10px solid #ffffff;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  top: -34px;
}

div.up-triangle {
  width: 0;
  height: 0;
  border-bottom: 10px solid #ffffff;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  top: -24px;
}

.feedbackform h3 {
  margin-top: 0;
  margin-bottom: 20px;
}

.print {
  display: none;
}

.screen {
  display: block;
}

@media print {
  .print {
    display: block;
  }

  .screen {
    display: none;
  }

}

.btn-group .btn-secondary {
  background-color: #ffffff;
  border-color: #cccccc;
}

.btn-group .btn-secondary:hover {
  background-color: #eeeeee;
}

.loginblock {
  padding: 40px 50px 30px 50px;
  background-color: rgb(247, 247, 249);
  border: 1px solid rgb(225, 225, 232);
  border-radius: 4px;
}

.memberprogram-header {
  color: #333;
  border: 1px solid #ddd;
  background-color: #f5f5f5;
  border-radius: 4px;
  padding: 2px 20px 8px 20px;
  margin-bottom: 6px;
}

.memberprogram {
  color: #333;
  border: 1px solid #ddd;
  background-color: #f5f5f5;
  border-radius: 4px;
  padding: 2px 20px 8px 20px;
  margin-bottom: 6px;
}

.memberprogram TABLE {
  width: 100%;
}

.memberprogram TABLE TD {
  width: 25%;
}

.form-group .test-list .btn {
  margin-top: 0
}

.landingpage-intro {
  margin-bottom: 20px;
}

.mc-extra-question {
  padding-left: 20px;
}

/*
  ====================================================================================================================
  Frontpage
  ====================================================================================================================
 */

.mobile-hide {
  display: none;
}

@media only screen and (min-width: 768px) {
  .mobile-hide {
    display: block;
  }
}

.landing #contentid {
  font-size: 1.0714em;
}

.frontpage {
  margin-top: 20px;
}

.frontpage .loginblock {
  padding: 14px;
  background-color: #E7E7E6;
  border-radius: 4px;
}

.frontpage .loginblock .loginsubblock.left {
  border-bottom: 1px solid #ccc;
}

.frontpage .loginblock .loginsubblock.right {
  padding-top: 14px;
}

.frontpage .loginblock .loginsubblock a {
  margin-top: 14px;
}

.frontpage .loginblock .vertical .loginsubblock.left a {
  margin-bottom: 14px;
}

.frontpage .loginblock .horizontal .loginsubblock {
  display: inline-block;
  float: left;
  width: 47%;
}

.frontpage .loginblock .horizontal .loginsubblock.left {
  margin-right: 12px;
  border-bottom: 0;
}

.frontpage .loginblock .horizontal .loginsubblock.right {
  padding-top: 0;
  border-left: 1px solid #ccc;
  padding-left: 14px;
}

.frontpage .loginblock .vertical {
  display: block;
}

.frontpage .loginblock .horizontal {
  display: none;
}

.frontpage .loginblock.loginblock-lg {
  padding: 40px 50px 30px 50px;
  background-color: #ee652d;
  border: 1px solid rgb(225, 225, 232);
  border-radius: 4px;
}

.frontpage .loginblock.loginblock-lg h3 {
  color: white;
}

.frontpage .loginblock.loginblock-lg .horizontal .loginsubblock {
  font-weight: bold;
  color: white;
}

.frontpage .loginblock.loginblock-lg .horizontal .loginsubblock .icon {
  color: white;
  margin: 10px;
}

.frontpage .loginblock.loginblock-lg .horizontal .loginsubblock.right {
  float: right;
  color: white;
}

@media only screen and (min-width: 420px) {

  .frontpage .loginblock .vertical {
    display: none;
  }

  .frontpage .loginblock .horizontal {
    display: block;
  }

}

.frontpage .loginblock h3 {
  margin: 0 0 20px 0;
}

.frontpage h2 {
  margin-top: 0;
  margin-bottom: 20px;
}

.frontpage h3 {
  margin-top: 30px;
  margin-bottom: 20px;
}

.frontpage .decisionaid-selector {
  margin-top: 10px;
  width: 99%;
}

.clear {
  clear: both;
  line-height: 0;
}

.frontpage .frontpage-steps {
  margin-top: 10px;
  clear: both;
}

.frontpage .frontpage-steps DIV {
  display: inline-block;
  float: left;
  height: 90px;
  line-height: 90px;
}

.frontpage .frontpage-steps DIV.frontpage-step {
  width: 30%;
  padding: 0 40px 10px 100px;
}

.frontpage .frontpage-steps DIV.frontpage-step P {
  display: inline-block;
  vertical-align: middle;
  line-height: normal;
}

.frontpage .frontpage-steps DIV.step1 {
  background: url(../img/frontpage/step1.png) no-repeat;
}

.frontpage .frontpage-steps DIV.step2 {
  background: url(../img/frontpage/step2.png) no-repeat;
}

.frontpage .frontpage-steps DIV.step3 {
  background: url(../img/frontpage/step3.png) no-repeat;
}

.frontpage .frontpage-steps DIV:last-child {
  padding-right: 16px !important;
}

.frontpage .frontpage-steps DIV.frontpage-step-arrow {
  width: 5%;
  background: url(../img/frontpage/step_arrow.png) no-repeat 0 20px;
}

.frontpage .decisionaid-block {
  font-size: 1em;
  background: #E7E7E6 no-repeat 4px 1px;
  border-radius: 2px;
  margin-left: 5px;
  margin-bottom: 5px;
  height: 42px;
  padding: 11px 2px 11px 45px;
  cursor: pointer;
}

@media only screen and (min-width: 860px) {

  .frontpage .decisionaid-block {
    padding: 11px 11px 11px 70px;
  }

}

.frontpage .decisionaid-blocks {
  padding-left: 15px;
  padding-right: 15px;
}

.frontpage .decisionaid-blocks .col-sm-4,
.frontpage .decisionaid-blocks .col-md-4 {
  padding-left: 0px;
  padding-right: 0px;
}

.frontpage .decisionaid-block.tenniselleboog {
  background-image: url(../api/media/icon_tennis.png);
}

.frontpage .decisionaid-block.schouderinstabiliteit {
  background-image: url(../api/media/icon_schouder.png);
}

.frontpage .decisionaid-block.knee {
  background-image: url(../api/media/icon_knie.png);
}

.frontpage .decisionaid-block.carpaaltunnelsyndroom {
  background-image: url(../api/media/icon_carpaal.png);
}

.frontpage .decisionaid-block.liesbreuk {
  background-image: url(../api/media/icon_liesbreuk.png);
}

.frontpage .decisionaid-block.spataderen {
  background-image: url(../api/media/icon_spatader.png);
}

.frontpage .threecolumns DIV {
  display: inline-block;
  width: 33%;
  padding: 0 20px 0 0;
}

.frontpage .threecolumns DIV:nth-child(2) {
  padding: 0 10px 0 10px;
}

.frontpage .threecolumns DIV:nth-child(3) {
  padding: 0 0 0 20px;
}

.panel-collapse {
  padding: 6px;
}

fieldset.greyblock {
  padding: 40px 50px 30px 50px;
  background-color: rgb(247, 247, 249);
  border: 1px solid rgb(225, 225, 232);
  border-radius: 4px;
}

.btn.has-glyphicon {
  font-size: 14px;
}

.btn-sm {
  font-size: 0.9em;
  padding: 3px 8px !important;
}

.narrow-col,
.btn-col {
  white-space: nowrap;
  width: 1%;
}

.frontpage .bar-login:hover .loginsubblock,
.frontpage .bar-login-admin:hover .loginsubblock {
  color: black;
  cursor: pointer;
}

.jumbotron p,
.jumbotron .question-wrapper h2 {
  font-size: 1em;
}

.jumbotron .row .col-md-6 a.btn,
.jumbotron .row .col-md-4 a.btn,
.jumbotron .row .col-md-3 a.btn {
  min-width: 220px;
}

.jumbotron .row .col-md-6,
.jumbotron .row .col-md-4,
.jumbotron .row .col-md-3 {
  text-align: center;
}

.landing .btn {
  font-size: 0.9375em;
}

.landing .panel-title {
  font-size: 1.066667em;
}

.panel-title {
  font-size: 1.142857em;
}

A.fontsize-toggle:hover {
  cursor: pointer;
  text-decoration: none;
}

.main article .privacy-policy ul li,
.main article .privacy-policy ol li {
  padding-bottom: inherit;
}

.privacy-policy h2 {
  margin-top: 26px;
}

.privacy-policy .paragraph {
  margin-top: 18px;
}

.privacy-policy .subheader {
  font-weight: bold;
}

TD.red {
  background-color: #DB7D50;
}

TD.green {
  background-color: #BED081;
}

TD.yellow {
  background-color: #F6E872;
}

TD.orange {
  background-color: #EEC169;
}

#visitor-research-form-modal .vrf-hidden {
  display: none !important;
}

#visitor-research-form-modal .vrf-open-section {
  width: 20em;
}

.debugblock {
  position: fixed;
  bottom: 0;
  margin: 4px;
  opacity: 0.5;
}

.debugblock * {
  font-size: 9pt;
}

.debugblock:hover {
  opacity: 1;
}

.debugblock > div {
  border: 1px solid #aaa;
  padding: 2px 6px;
}

.debugdetails {
  left: 0;
}

.debuginfo {
  right: 0;
}

.debugdetails td {
  padding: 0px 4px;
  border: 0;
}

.debugdetails table {
  border: none;
}

.debugdetails td:first-child {
  font-weight: bold;
}

.debugdetails td:last-child {
  text-align: right;
}

.purchase .purchase-intro {
  text-align: center;
}

.purchase .purchase-block {
  padding: 40px 40px 30px 40px;
  background-color: rgb(247, 247, 249);
  border: 1px solid rgb(225, 225, 232);
  border-radius: 4px;
}

.purchase .purchase-block xxxp {
  margin-top: 24px;
  margin-bottom: 0;
}

.purchase .purchase-block xxxp:first-child {
  margin-top: 0;
}

.purchase .strong {
  font-weight: bold;
}

.purchase ul.checkmarks {
  padding-inline-start: 0;
  margin-bottom: 0;
  list-style-type: '✓';
  margin-left: 10px;
}

.purchase li {
  padding: 1px 0 0 8px !important;
}

.purchase ol {
  padding-inline-start: 14px;
}

.purchase .purchase-buttons {
  margin: 10px 0 0 0;
  text-align: center;
}

.purchase .purchase-buttons .col-lg-6 {
  margin-bottom: 10px;
}

.purchase .purchase-buttons .btn {
  padding: 20px 20px;
  width: 190px;
}

body.has-no-session .purchase-session,
body.has-session .purchase-no-session {
  display: none;
}

.center {
  text-align: center !important;
}

.row.row-no-margin {
  margin-left: 0;
  margin-right: 0;
}

.row.row-no-margin > .col-sm-1, .row.row-no-margin > .col-sm-2, .row.row-no-margin > .col-sm-3, .row.row-no-margin > .col-sm-4, .row.row-no-margin > .col-sm-5, .row.row-no-margin > .col-sm-6, .row.row-no-margin > .col-sm-7, .row.row-no-margin > .col-sm-8, .row.row-no-margin > .col-sm-9, .row.row-no-margin > .col-sm-10, .row.row-no-margin > .col-sm-11, .row.row-no-margin > .col-sm-12,
.row.row-no-margin > .col-md-1, .row.row-no-margin > .col-md-2, .row.row-no-margin > .col-md-3, .row.row-no-margin > .col-md-4, .row.row-no-margin > .col-md-5, .row.row-no-margin > .col-md-6, .row.row-no-margin > .col-md-7, .row.row-no-margin > .col-md-8, .row.row-no-margin > .col-md-9, .row.row-no-margin > .col-md-10, .row.row-no-margin > .col-md-11, .row.row-no-margin > .col-md-12 {
  padding-left: 0;
  padding-right: 0;
}
